{
  name: "Aggronite",
  spritenum: 578,
  megaStone: "Aggron-Mega",
  megaEvolves: "Aggron",
  itemUser: ["Aggron"],
  onTakeItem(item, source) {
  	if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
  	return true;
  },
  num: 667,
  gen: 6,
  isNonstandard: "Past",
}